*{font-family:verdana,arial;}
body{background:white url(/images/pozadi-body.jpg) repeat-x;padding:0;margin:0;font-size:100%;}
#wrapper{width:780px;margin:auto;background: url(/images/pozadi-wrapper.jpg);font-size:0.8em;}
#zahlavi-glow{background:url(/images/pozadi-zahlavi-glow.jpg) center no-repeat;}
#zahlavi{height:206px;width:780px;margin:auto;position:relative;background:rgb(91,182,214);}

#zahlavi h2{position:relative;padding:40px;margin:0;padding:0;}
#zahlavi h2 span{width:780px;height:206px;position:absolute;top:0;left:0;background:url(/images/pozadi-zahlavi-new.jpg);}

#levymenu-wrapper{width:188px;float:left;}
#levymenu-wrapper .zacatek{margin:0;padding:4px 15px 0 0;height:27px;background:url(/images/pozadi-levymenu-zacatek.jpg) no-repeat;}
#levymenu-wrapper .data{margin:0 16px 0 17px;}

#levymenu-wrapper ul{list-style-type:none;padding:5px 0;}
#levymenu-wrapper ul li{display:inline;}
#levymenu-wrapper ul li a{display:block;padding:3px;margin:3px 0;text-decoration:none;border:1px white solid;}
#levymenu-wrapper ul li a:hover{background:white;color:black;}

#obsah-zacatek{
 	float:left;
 	width:401px;
 	margin:0px;
   margin-bottom:20px;
 	height:30px;
 	background: url(/images/pozadi-obsah-zacatek.jpg) no-repeat;
 	color:black;
}
#obsah-zacatek h1{
   font-size:1em;
   color:black;
   text-align:right;
   padding:0px;
   margin:0px;
   padding-right:20px;
   padding-top:4px;
}
#obsah{ 
   margin:0 189px 0 188px;
   padding:0;
   padding:10px 20px;
   text-align:justify;
   line-height:3ex;
   _height:630px;
   min-height:695px;
}

#zapati{
   background:url(/images/pozadi-zapati.jpg) no-repeat;
   clear:both;
   height:50px;
   padding:30px 0 0 0;
   margin:auto;
   margin-top:0px;
   text-align:center;
   width:780px;
}

#zapati div{
   padding-right:20px;
   text-align:right;
   font-size:0.65em;
}
#zapati a{text-decoration:none;}

a{color:#24455d;}
a:hover{text-decoration:none;}

#levymenu-wrapper h3{font-size:1em;color:white;text-align:right;}
.dnone{display:none;}

/* Pridane styly */

.ApolloListItem
{
	padding:10px 20px;
	text-align:justify;
}
.ApolloListPublishDate,.ApolloArticlePublishDate
{
	font-size:0.8em;
}
H3
{
	font-size:1.2em;
	font-weight:bold;
   margin:0px;
	margin-bottom:3px;
	text-align:left;
	padding:0px;
}

.ApolloNavigation
{
	text-align:center;
}
 
/* NOVE STYLY*/

#rightMenuContainter{
   width:189px;
   float:right;
}

#rightMenu1 h3{
margin:0;padding:4px 15px 0 0;height:27px;font-size:1em;color:white;text-align:right;
}

#rightMenu1,#rightMenu2,#rightMenu3,#rightMenu4{
margin:0px;
padding:0px;
}
#rightMenu2 h3,#rightMenu3 h3,#rightMenu4 h3{
	margin:0px;
	padding:0px;
   padding-top:10px;
	padding-right:25px;
	height: 18px;
	font-size: 1em;
	text-align: right;
}

#rightMenu3 h3{
   background:#1A3B53 url(/images/rightmenu-top.gif) no-repeat;
	color: white;
}

#rightMenu2 h3,#rightMenu4 h3{
	color: black;
   background:#DBEAF4 url(/images/rightmenu-top.gif) no-repeat;
}

#rightMenu2 p,#rightMenu3 p,#rightMenu4 p{
margin:0px;
padding:0px;
margin-left:15px;
margin-right:24px;

}

#rightMenu3 img{
margin:5px;
margin-top:8px;
}


#rightMenu1 h3{background:url(/images/pozadi-pravymenu-zacatek.jpg) no-repeat;}
#rightMenu1 form {
   margin:0px 18px 0px 10px;
   padding:0px;
}

#rightMenu1 form input{
	font-size: 0.8em;
	width: 70px;
	margin: 10px 0 0 10px;
}

#rightMenu1 form .submit{width:55px;margin-left:3px;padding-left:3px;padding-right:3px;}
#rightMenu1 ul{
   list-style-type:none;
   padding:0;
   margin:15px 0px 10px 0px;
   font-size:0.85em;
}

#rightMenu1 ul li{
	background: #DBEAF4;
	margin: 3px 19px 3px 11px;
	padding: 0px;
	border-top: 1px solid #24455d;
	border-bottom: 1px solid #24455d;
}

#rightMenu1 ul li a{
	display: block;
	text-decoration: none;
	color: #1D425C;
	padding: 3px 10px 3px 10px;
	text-align:center;
}

#rightMenu1 ul li a:hover{
	display: block;
	text-decoration: none;
	color: #1D425C;
	background:white;
	padding: 3px 10px 3px 10px;
	text-align:center;
}

#rightMenu1 .bottom,#rightMenu2 .bottom,#rightMenu3 .bottom{
	background: url('/images/rightmenu-bottom.JPG') no-repeat;
	margin:0px;
	padding:0px;
}

#mainMenu{
   position:absolute;
   top:170px;
   right:15px;
   list-style-type:none;
   font-size:0.7em;
   padding:0;
   margin:0;
   display:block;
   font-size:0.7em;
   font-weight:bold;
   text-decoration:none;
   border-top:1px solid white;
   border-bottom:1px solid white;   
}
#mainMenu li{
float:left;
margin-left:0px;
margin-right:0px;
padding-top:4px;
padding-bottom:4px;
filter: glow(color=#ffffff, strength=2) ;
}

#mainMenu a {
text-decoration:none;
color:#0F2BA0;
padding:4px;
}

#mainMenu a:hover {
text-decoration:none;
color:black;
background:white;
}

#page{

}
.percent{
font-size:0.8em;
}

.separator{
height:20px;
min-height:20px;
}

.pNoSpaces{
margin:0px;
padding:0px;
margin-bottom:3px;
}
.pNoSpaces p{
margin:0px;
padding:0px;
}

fieldset input, fieldset textarea{
width:330px;
}

hr.separator{
height:1px;
color:silver;
}

HR.ApolloArticleCommentarySeparator{
	height:1px;
	line-height:1px;
	width:100%;
	color:silver;
}
DIV.ApolloArticleSource{
	font-weight:bold;
	text-align:right;
	margin:0;
	padding:0;
	padding-top:15px;
}
.ApolloArticleSubtitle{
	text-align:left;
	position:relative;
	margin:0;
	top:-25px;
	padding:0;
}

#clenMas{
   position:relative;
   top:-150px;
   margin:0px;
   padding:0px;
   left:12px;
   width:120px;
   float:left;
}

#clenMas img{
padding:5px;
margin:0px;
margin-left:10px;
}
